Bug 22327 - purple-facebook needs to be upgraded to 0.9.5 because Facebook changed its protocols
Summary: purple-facebook needs to be upgraded to 0.9.5 because Facebook changed its pr...
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: MGA6-64-OK MGA6-32-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2018-01-06 15:20 CET by José Jorge
Modified: 2018-01-14 22:28 CET (History)
3 users (show)

See Also:
Source RPM: purple-facebook
CVE:
Status comment:


Attachments

Description José Jorge 2018-01-06 15:20:51 CET
I have pushed 0.9.5 to testing, I will try it before writing an advisory.
José Jorge 2018-01-06 15:21:02 CET

Assignee: bugsquad => lists.jjorge

José Jorge 2018-01-06 15:21:09 CET

CC: (none) => lists.jjorge

Comment 1 José Jorge 2018-01-06 19:38:10 CET
Tested with the FB account of a friend, it now allows a facebook chat connection.
QA will need FB to test ;-(


Suggested advisory :

Facebook has changed it's protocol, this update allow the connection to Facebook Messenger through Pidgin again.

RPMS:

purple-facebook-0.9.5.{SRPM/i586/x86_64}rpm

Status: NEW => ASSIGNED
Assignee: lists.jjorge => qa-bugs

Comment 2 Thomas Andrews 2018-01-13 20:39:28 CET
Installed pidgin and purple-facebook. Tried to connect to Facebook and was unsuccessful. Updated to purple-facebook-0.9.5 and tried again. This time the connection worked.

OK for Mga6-64.

CC: (none) => andrewsfarm
Whiteboard: (none) => MGA6-64-OK

Comment 3 Thomas Andrews 2018-01-14 00:27:22 CET
OK for 32-bit, too.

Whiteboard: MGA6-64-OK => MGA6-64-OK MGA6-32-OK

Comment 4 Thomas Andrews 2018-01-14 00:36:42 CET
Validating update. Suggested advisory in Comment 1.

Keywords: (none) => validated_update
CC: (none) => sysadmin-bugs

Comment 5 Lewis Smith 2018-01-14 18:37:46 CET
Great job TJ. Fesse-Bouc is not for the faint of heart. And thank you for validating the update. In fact, under our easing rules, most updates can be validated after just one good architecture test.
Done the advisory.

Keywords: (none) => advisory

Comment 6 Mageia Robot 2018-01-14 22:28:23 CET
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2018-0016.html

Status: ASSIGNED => RESOLVED
Resolution: (none) => FIXED


Note You need to log in before you can comment on or make changes to this bug.